<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at each sentence. Then listen, and repeat what you hear.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[How many female Prime Ministers have there been in your country?]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_01.mp3</audio>
			<chain>
				<text><![CDATA[in your country?<br>]]></text>
				<text><![CDATA[have there been in your country?<br>]]></text>
				<text><![CDATA[How many female Prime Ministers have there been in your country?<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[I think there's going to be a train strike tomorrow.]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_02.mp3</audio>
			<chain>
				<text><![CDATA[<font size="44"><br /></font>train strike tomorrow.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font>there's going to be a train strike tomorrow.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font>I think there's going to be a train strike tomorrow.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[Were there any new students in your class today?]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_03.mp3</audio>
			<chain>
				<text><![CDATA[<font size="44"><br /></font><font size="30"><br /></font>your class today?<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>new students in your class today?<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>Were there any new students in your class today?<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[I didn't know there had been an election in your country.]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_04.mp3</audio>
			<chain>
				<text><![CDATA[<font size="96"><br /></font><font size="14"><br /></font>in your country.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>there had been an election in your country.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>I didn't know there had been an election in your country.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[Sorry, there aren't any seats left for tonight's performance.]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_05.mp3</audio>
			<chain>
				<text><![CDATA[<font size="120"><br /></font><font size="14"><br /><br /></font>tonight's performance.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>seats left for tonight's performance.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>there aren't any seats left for tonight's performance.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>Sorry, there aren't any seats left for tonight's performance.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[Don't worry, there won't be much to do at work this week.]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_06.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="48"><br /><br /></font>at work this week.]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>there won't be much to do at work this week.]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>Don't worry, there won't be much to do at work this week.]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[There weren't many shopping malls in the 1970s.]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_07.mp3</audio>
			<chain>
				<text><![CDATA[<font size="100"><br /></font><font size="14"><br /><br /><br /><br /><br /></font>in the 1970s.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>shopping malls in the 1970s.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>There weren't many shopping malls in the 1970s.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[I'm afraid there isn't enough time to go through it now.]]></sentence>
			<audio>templates/content/section_02/ex_02/assets/audio_08.mp3</audio>
			<chain>
				<text><![CDATA[<font size="90"><br /></font><font size="14"><br /><br /><br /><br /><br /><br /></font>go through it now.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>enough time to go through it now.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>there isn't enough time to go through it now.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>I'm afraid there isn't enough time to go through it now.]]></text>
			</chain>
		</question>
	</questions>
</exercise>
